:root, [data-theme=light] {
  --kt-input-border-color: #E4E6EF;
  --kt-primary: #009ef7;
  --kt-body-color: #181C32;
  --kt-primary-light: #f1faff;
}
.mb-5 {
    margin-bottom: 1.25rem !important;
}

.text-center {
  text-align: center !important;
}

.btn:not(.btn-shadow):not(.shadow):not(.shadow-sm):not(.shadow-lg) {
  box-shadow: none !important;
}

.btn.btn-outline.btn-outline-dashed {
  border-width: 1px;
  border-style: dashed;
}
.btn.btn-outline-dashed {
  border: 1px dashed var(--kt-input-border-color);
}
.flex-stack {
  justify-content: space-between;
  align-items: center;
}
.btn {
  --bs-btn-color: var(--kt-body-color);
  --bs-btn-bg: transparent;
  --bs-btn-border-color: transparent;
  outline: none !important;
}
.text-start {
  text-align: left !important;
}
.p-3 {
  padding: 0.75rem !important;
}
.mb-2 {
  margin-bottom: 0.5rem !important;
}
.btn {
  --bs-btn-padding-x: 1.5rem;
  --bs-btn-padding-y: 0.775rem;
  --bs-btn-font-family: ;
  --bs-btn-font-size: 1.1rem;
  --bs-btn-font-weight: 500;
  --bs-btn-line-height: 1.5;
  --bs-btn-color: #181C32;
  --bs-btn-bg: transparent;
  --bs-btn-border-width: 1px;
  --bs-btn-border-color: transparent;
  --bs-btn-border-radius: 0.475rem;
  --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  --bs-btn-disabled-opacity: 0.65;
  --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
  display: inline-block;
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
  font-family: var(--bs-btn-font-family);
  font-size: var(--bs-btn-font-size);
  font-weight: var(--bs-btn-font-weight);
  line-height: var(--bs-btn-line-height);
  color: var(--bs-btn-color);
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
  border-radius: var(--bs-btn-border-radius);
  background-color: var(--bs-btn-bg);
  box-shadow: var(--bs-btn-box-shadow);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.me-2 {
  margin-right: 0.5rem !important;
}

.align-items-center {
  align-items: center !important;
}
.d-flex {
  display: flex !important;
}

.form-check-custom {
  display: flex;
  align-items: center;
  padding-left: 0;
  margin: 0;
}

.me-6 {
  margin-right: 1.5rem !important;
}
.form-check {
  display: block;
  min-height: 1.5rem;
  padding-left: 2.25rem;
  margin-bottom: 0.125rem;
}

.flex-grow-1 {
  flex-grow: 1 !important;
}


.fs-3 {
    font-size: 1.35rem !important;
}

.fw-bold {
    font-weight: 600 !important;
}
.fs-3 {
    font-size: calc(1.26rem + 0.12vw) !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.align-items-center {
    align-items: center !important;
}
.flex-wrap {
    flex-wrap: wrap !important;
}
.d-flex {
    display: flex !important;
}

.booking_slots h2 {
  margin-top: 0;
  padding-bottom: 0;
}

.btn.btn-outline.btn-outline-dashed {
  border-width: 1px;
  border-style: dashed;
}
.btn.btn-outline-dashed {
  border: 1px dashed var(--kt-input-border-color);
}

.btn-check:checked + .btn.btn-outline.btn-outline-dashed, .btn-check:active + .btn.btn-outline.btn-outline-dashed, .btn.btn-outline.btn-outline-dashed:focus:not(.btn-active), .btn.btn-outline.btn-outline-dashed:hover:not(.btn-active), .btn.btn-outline.btn-outline-dashed:active:not(.btn-active), .btn.btn-outline.btn-outline-dashed.active, .btn.btn-outline.btn-outline-dashed.show, .show > .btn.btn-outline.btn-outline-dashed {
  border-color: var(--kt-primary);
}

.btn:not(.btn-shadow):not(.shadow):not(.shadow-sm):not(.shadow-lg) {
  box-shadow: none !important;
  width: 250px;
}
.btn-check:checked + .btn.btn-active-light-primary, .btn-check:active + .btn.btn-active-light-primary, .btn.btn-active-light-primary:focus:not(.btn-active), .btn.btn-active-light-primary:hover:not(.btn-active), .btn.btn-active-light-primary:active:not(.btn-active), .btn.btn-active-light-primary.active, .btn.btn-active-light-primary.show, .show > .btn.btn-active-light-primary {
  color: var(--kt-primary);
  border-color: var(--kt-primary-light);
  background-color: var(--kt-primary-light) !important;
}
.btn.btn-outline.btn-outline-dashed {
  border-width: 1px;
  border-style: dashed;
}
.btn.btn-outline-dashed {
  border: 1px dashed var(--kt-input-border-color);
}
.btn:hover {
  color: var(--bs-btn-hover-color);
  background-color: var(--bs-btn-hover-bg);
  border-color: var(--bs-btn-hover-border-color);
}
.flex-stack {
  justify-content: space-between;
  align-items: center;
}
.btn {
  --bs-btn-color: var(--kt-body-color);
  --bs-btn-bg: transparent;
  --bs-btn-border-color: transparent;
  outline: none !important;
}

@media only screen and (max-width: 480px) {
  .form-check {
    padding-left: 0;
  }

  .me-6 {
    margin-right: 0.5rem !important;
  }

  h2.box_title {
    margin-top: 10px;
    font-size: 1.6em;
  }

  #view-booking-form-submit {
    padding: 10px 15px;
  }

  h2.slot_label {
    font-size: calc(1.15rem + 0.12vw) !important;
  }
}

@media only screen and (max-width: 360px) {
  h2.slot_label {
    font-size: calc(1rem + 0.12vw) !important;
  }
}